home_page <- tagList(
  tags$div( style = "align-self: center",
            tags$div( class = "home-text-section",
                      tags$h3("Welcome to Plateflow"),
                      tags$p("Plateflow allows you to EXPLORE, INSPECT and OPTIMIZE your data in 
           the context of a 4 PL fit or a linear regression fit. "),
            ),
            
            tags$div( class = "home-text-section",
                      tags$h4("Readable formats and expected structure"),
                      tags$p("Plateflow is optimized for uploadfiles in the folowing formats: 
             .xlsx, .csv and .numbers."),
                      tags$ul(
                        tags$li("1 column with the dilution concentrations (first or last column) is expected"),
                        tags$li("The column name of the dilution concentrations can be as follows: concentration, dose, log_concentration, log_dose (first letter can be capital). 
                It is assumed, that the concentrations are in anti-log or in natural log mode."), 
                        tags$li("2 columns of reference and test sample readouts, respectively, in this order, are expected"),
                        tags$li("The column names for reference and test are free to set, but must differ for all columns"),
                      ),
                      tags$p("You can download an example", tags$a("TestFile.xlsx ", target = "self", href = "TestFile.xlsx"), "File here."),
                      tags$h6("Example filestructure:"),
                      tags$img(src= "example_file.png", width = "800px",   alt="example filestructure for upload", style = " max-width:800px"),
                      tags$br(),
            ),
            
            tags$div( class = "home-text-section",
                      tags$br(),
                      tags$h4("Information on dilution settings"), #TODO
                      tags$p("Bend points are calculated according to following formula:",
                             withMathJax(" $$bp_{1/2} = \\pm\\frac{1.31696}{Hill's slope}$$"),
                             "Please refer to this",  a(href = "ADONIS.pdf", "Whitepaper", download = NA, target = "_blank"), "for further details.", #TODO this link does not work for me
                      ),
                      tags$br(),
            ),
            
            tags$div( class = "home-text-section",
                      tags$h4("Plateflow Point of Contact"),
                      tags$p("At InnerAnalytics, we are happy to hear from you. You can contact us under: ",
                             tags$a("info@inner-analytics.eu", href = "mailto:info@inner-analytics.eu")),
                      tags$p("If you would like to report a bug, we would appreciate it if you sent us the following infos to help us solve your request as fast as possible: "),
                      verbatimTextOutput("sessioninfo"), #TODO actually output this
            ),
  )
)